/*  32	a	@charset 'utf-8'; */
::-moz-selection {
   background-color: #000;
   color: #ffffff;
}
::selection {
	background-color: #000;
	color: #ffffff;
}

.section_title {font-family: 'Outfit';font-size: 75px;letter-spacing: -3%;margin-bottom: 40px;font-weight: 700}
.company {font-family: 'Outfit';font-size: 13px;letter-spacing: 30%;margin-bottom: 20px;font-weight: 600}
.section_title .simbol {margin-bottom: 10px}
.section_title .simbol img {width: 50px}

.main_vis {
  height: 900px;
  display: block;
  background: url('/dist/image/main/main_vis.jpg') no-repeat;
  background-size: cover;
  transition: all .8s;
  position: relative;
  margin: 100px 50px 0;
  border-radius: 50px;
  overflow: hidden;
}

.main_vis .inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  font-family: 'Gowun Batang';
  letter-spacing: -3%;
}
.main_vis .inner .title {font-size: 60px}
.main_vis .inner .text {font-size: 22px;line-height: 1.8em;margin: 20px auto 40px}
.ms {margin: 0 50px;}

#main01 {margin: 90px 50px 0;}
#main01 .left {width: 45%;background: url('/dist/image/main/mid_img.jpg') no-repeat;background-size: cover;background-position: center;border-radius: 50px;height: 870px}
#main01 .right {padding-left: 5%;}
#main01 .right .text1 {font-family: 'Gowun Batang';font-size: 50px;letter-spacing: -3%;line-height: 1.2em}
#main01 .right .text2 {margin-top: 40px;line-height: 1.8em;font-size: 17px;color: #5D6E8B}
#main01 .right .bt {margin-top: 40px}

#main02 .d-flex .nv_box {
  width: 23%;
  aspect-ratio: 1/1.4;
  border-radius: 45px;
  font-weight: 700;
  color: #fff;
  font-size: 28px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 60px;
  overflow: hidden;
  transition: transform 0.8s ease;
  cursor: pointer
}
#main02 .d-flex .nv_box:nth-child(1) {background: url('/dist/image/main/clinic01.jpg')no-repeat;background-size: cover;}
#main02 .d-flex .nv_box:nth-child(2) {background: url('/dist/image/main/clinic02.jpg')no-repeat;background-size: cover;}
#main02 .d-flex .nv_box:nth-child(3) {background: url('/dist/image/main/clinic03.jpg')no-repeat;background-size: cover;}
#main02 .d-flex .nv_box:nth-child(4) {background: url('/dist/image/main/clinic04.jpg')no-repeat;background-size: cover;}
#main02 .d-flex .nv_box:hover {
  transform: scale(1.02); /* hover 시 8% 확대 */
}


#main03 {background: url('/dist/image/main/mid_img2.jpg') no-repeat;background-size: cover;height: 800px;border-radius: 50px;position: relative;}
#main03 .inner {
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translate(0, -50%);
  letter-spacing: -3%;
}
#main03 .inner .title {font-size: 43px;font-weight: 700;line-height: 1.4em;margin: 30px 0 70px}

#main04 .noti_box {background: linear-gradient(135deg, #C9C9C9, #ffffff, #E2E2E2);padding: 1px;aspect-ratio: 1 / 1;border-radius: 45px;width: 24%;}
#main04 .noti_box .inner {border-radius: 45px;padding: 60px 50px;position: relative;cursor: pointer;transition: all .5s;background: #F7F7F7;height: 100%}
#main04 .noti_box .subject {font-size: 20px;font-weight: 600;overflow: hidden;text-overflow: ellipsis;word-break:keep-all;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap:break-word;height: 2.8em;line-height: 1.4em;}
#main04 .noti_box .text {margin-top: 20px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-wrap:break-word;height: 5.1em;line-height: 1.7em;font-size: 15px}
#main04 .noti_box .date {font-family: 'Outfit';position: absolute;bottom: 60px;font-size: 15px;color: #5D6E8B;font-weight: 600}
#main04 .noti_box:hover .inner {background: rgba(247, 247, 247, 0.7);transition: all .5s}

#main05 .map {width: 59.5%;height: 600px;border: 1px solid #d6d6d6;border-radius: 50px}
#main05 .content {width: 39%;background: linear-gradient(135deg, #C9C9C9, #ffffff, #E2E2E2);padding: 1px;border-radius: 50px;}
#main05 .content .inner {background: #F7F7F7;border-radius: 50px;padding: 0 80px;display: flex;flex-direction: column; justify-content:center;height: 100%}
#main05 .content .title {font-size: 18px;font-weight: 600;margin-bottom: 5px}
#main05 .content .address {font-size: 26px;letter-spacing: -3%}
#main05 .content .tel {font-family: 'Outfit';font-size: 32px;margin-bottom: 15px;font-weight: 300}
#main05 .content .parking {font-weight: 500;font-size: 14px;}
#main05 .content .mt {margin-top: 50px}
#main05 .content .bt {margin-top: 20px}



@media screen and (max-width:1400px) {
	#main03 {height: 700px;}
	#main03 .txt1 {font-family: 'Outfit';letter-spacing: 30%;font-size: 14px}
	#main03 .txt2 {font-weight: 700;font-size: 45px;line-height: 1.2em;margin: 30px 0 70px}
	#main03 .bt button {background: rgba(255, 255, 255, 0.7);color: #62523C}
	#main03 .bt button.default_btn:after {background: url('/dist/image/common/btn_arrow2.svg') no-repeat;}

}

@media screen and (max-width:1320px) {
	.main_vis {height: 800px}
	.main_vis .inner .title {font-size: 50px;line-height: 1.4em}
	.main_vis .inner .text {font-size: 20px;line-height: 1.8em;margin: 20px auto 40px}

	#main01 .left {width: 45%;height: 750px}
	#main01 .right {padding-left: 5%;}
	#main01 .right .text1 {font-size: 45px;letter-spacing: -1%;line-height: 1.1em}
	#main01 .right .text2 {margin-top: 20px;line-height: 1.8em;font-size: 18px}
	#main01 .right .bt {margin-top: 35px}
	
	#main02 .d-flex .nv_box {font-size: 25px;}
	
	#main04 .noti_box {width: 32%;}
	#main04 .noti_box:nth-child(4){display: none}
}


@media screen and (max-width:1200px) {
	#main04 .noti_box {width: 32%;}
	#main04 .noti_box .inner {padding: 50px 40px;}
	#main04 .noti_box .subject {font-size: 18px;}
	#main04 .noti_box .text {font-size: 14px}
	
	#main05 .map {width: 59.5%;height: 600px;border: 1px solid #d6d6d6;border-radius: 50px}
	#main05 .content {width: 39%;background: linear-gradient(135deg, #C9C9C9, #ffffff, #E2E2E2);padding: 1px;border-radius: 50px;}
	#main05 .content .inner {background: #F7F7F7;border-radius: 50px;padding: 0 50px;display: flex;flex-direction: column; justify-content:center;height: 100%}
	#main05 .content .title {font-size: 18px;font-weight: 600;margin-bottom: 5px}
	#main05 .content .address {font-size: 22px;letter-spacing: -3%}
	#main05 .content .tel {font-family: 'Outfit';font-size: 25px;margin-bottom: 15px;font-weight: 300}
	#main05 .content .parking {font-weight: 500;font-size: 14px;}
	#main05 .content .mt {margin-top: 50px}
	#main05 .content .bt {margin-top: 20px}

}

@media screen and (max-width:1100px) {
	
	.main_vis { height: 800px;margin: 130px 50px 0;border-radius: 50px;}
	.main_vis .inner .title {font-size: 45px}
	.main_vis .inner .text {font-size: 18px;line-height: 1.8em;margin: 20px auto 40px}

	#main01 .left {width: 100%;height: 400px}

	#main01 .right {padding-left: 5%;margin-top: 5%}
	#main01 .right .text1 {font-size:55px;letter-spacing: -1%;line-height: 1.1em}
	#main01 .right .text2 {margin-top: 25px;line-height: 1.8em;font-size: 17px}
	#main01 .right .bt {margin-top: 35px}

	
	#main02 .d-flex .nv_box {
	  width: 48%;
	  aspect-ratio: 1/1;
	  border-radius: 45px;
	  font-weight: 700;
	  color: #fff;
	  font-size: 25px;
	  text-align: center;
	  display: flex;
	  flex-direction: column;
	  justify-content: flex-end;
	  padding-bottom: 60px;
	  overflow: hidden;
	  transition: transform 0.8s ease;
	  cursor: pointer;
	  margin-bottom: 30px
	}
	
	


}

@media screen and (max-width:960px) {
	.section_title {font-family: 'Outfit';font-size: 60px;letter-spacing: -3%;margin-bottom: 40px;font-weight: 700}
	.company {ont-size: 12px;letter-spacing: 20%;}
	.section_title .simbol {margin-bottom: 10px}
	.section_title .simbol img {width: 50px}

	
	#main01 .left {width: 100%;}
	#main01 .left img {width: 100%;border-radius: 15px;}
	#main01 .right {padding-left: 5%;}
	#main01 .right .text1 {font-size:45px;letter-spacing: -1%;line-height: 1.1em}
	#main01 .right .text2 {margin-top: 25px;line-height: 1.8em;font-size: 17px}
	#main01 .right .bt {margin-top: 35px}
	
	#main03 {height:500px;text-align: center}
	#main03 .inner {width: 100%;left: 0}
	#main03 .inner .title {font-size: 35px;font-weight: 700;line-height: 1.4em;margin: 30px 0 70px}
	#main03 .txt1 {font-family: 'Outfit';letter-spacing: 30%;font-size: 14px}
	#main03 .txt2 {font-weight: 700;font-size: 40px;line-height: 1.2em;margin: 30px 0 50px}
	
	#main04 .noti_box {width: 48%;}
	#main04 .noti_box:nth-child(3) {display: none}
	#main04 .noti_box .inner {padding: 50px 40px;}
	#main04 .noti_box .subject {font-size: 18px;}
	#main04 .noti_box .text {font-size: 14px}
	
	#main05 .map {width: 100%;height: 400px;border: 1px solid #d6d6d6;border-radius: 50px}
	#main05 .content {width: 100%;background: linear-gradient(135deg, #C9C9C9, #ffffff, #E2E2E2);padding: 1px;border-radius: 50px;margin-top: 30px}
	#main05 .content .inner {background: #F7F7F7;border-radius: 50px;padding: 50px;display: flex;flex-direction: column; justify-content:center;height: 100%}
	#main05 .content .title {font-size: 18px;font-weight: 600;margin-bottom: 5px}
	#main05 .content .address {font-size: 22px;letter-spacing: -3%}
	#main05 .content .tel {font-family: 'Outfit';font-size: 25px;margin-bottom: 15px;font-weight: 300}
	#main05 .content .parking {font-weight: 500;font-size: 14px;}
	#main05 .content .mt {margin-top: 50px}
	#main05 .content .bt {margin-top: 20px}
}


@media screen and (max-width:860px) {
	.main_vis { height: 600px;margin: 80px 4% 0;border-radius: 50px;}
	.main_vis .inner .title {font-size: 35px}
	.main_vis .inner .text {font-size: 16px;line-height: 1.8em;margin: 20px auto 40px}
	.ms {margin: 0 4%;}
	
	#main01 {margin: 90px 4% 0;}
	

}

@media screen and (max-width:740px) {
	
}

@media screen and (max-width:620px) {
	#main02 .d-flex .nv_box {
	  width: 100%;
	  aspect-ratio: 1/.7;
	  border-radius: 45px;
	  font-weight: 700;
	  color: #fff;
	  font-size: 25px;
	  text-align: center;
	  display: flex;
	  flex-direction: column;
	  justify-content: flex-end;
	  padding-bottom: 60px;
	  overflow: hidden;
	  transition: transform 0.8s ease;
	  cursor: pointer;
	  margin-bottom: 30px
	}

	#main04 .noti_box {width: 100%;margin-bottom: 30px;height: auto;aspect-ratio: inherit}
	#main04 .noti_box:nth-child(3) {display: none}
	#main04 .noti_box .inner {padding: 50px 40px;}
	#main04 .noti_box .subject {font-size: 18px;}
	#main04 .noti_box .text {font-size: 14px;margin-bottom: 60px}

}

@media screen and (max-width:520px) {
	.section_title {font-family: 'Outfit';font-size: 40px;letter-spacing: -3%;margin-bottom: 40px;font-weight: 700;text-align: center}
	.company {font-size: 13px;letter-spacing: 15%;}
	
	.main_vis { height: 600px;margin: 80px 4% 0;border-radius: 50px;}
	.main_vis .inner .title {font-size: 28px}
	.main_vis .inner .text {font-size: 14px;line-height: 1.8em;margin: 20px auto 40px}

	#main01 {margin: 50px 4% 0;}
	#main01 .left {width: 100%;}
	#main01 .right {padding: 5% 10%;}
	#main01 .right .text1 {font-size:30px;letter-spacing: -1%;line-height: 1.1em}
	#main01 .right .text2 {margin-top: 25px;line-height: 1.8em;font-size: 15px}
	#main01 .right .bt {margin-top: 35px}
	
	#main03 {height:450px;text-align: center}
	#main03 .inner {width: 100%;left: 0;padding: 0 5%}
	#main03 .inner .title {font-size: 20px;font-weight: 700;line-height: 1.4em;margin: 30px 0 70px}
	#main03 .txt1 {font-family: 'Outfit';letter-spacing: 30%;font-size: 14px}
	#main03 .txt2 {font-weight: 700;font-size: 40px;line-height: 1.2em;margin: 30px 0 50px}
	#main03 .bt button {background: rgba(255, 255, 255, 0.7);color: #62523C}
	#main03 .bt button.default_btn:after {background: url('/dist/image/common/btn_arrow2.svg') no-repeat;}
	
	#main05 .map {width: 100%;height: 300px;}
 }